# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('evaluations', '0010_auto_20150914_1951'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='evaluationgrouppermission',
            name='original_version',
        ),
        migrations.RemoveField(
            model_name='evaluationgrouppermission',
            name='parent_version',
        ),
    ]
